Source: jupyter-console
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Section: python
Priority: optional
Standards-Version: 4.6.0
Homepage: https://github.com/jupyter/jupyter_console
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-hatchling,
               dh-python,
               python3-all,
               python3-ipython (>= 7),
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-prompt-toolkit (>= 3.0.30~),
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-console.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-console
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-jupyter-console
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Jupyter terminal client (Python 3)
 Terminal-based console frontend for Jupyter kernels, like ipython but with
 support for non-python kernels.
 .
 This package installs the library for Python 3.

Package: jupyter-console
Architecture: all
Section: utils
Depends: python3-jupyter-console (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         jupyter-core
Description: Jupyter terminal client (script)
 Terminal-based console frontend for Jupyter kernels, like ipython but with
 support for non-python kernels.
 .
 This package installs the jupyter-console script.

Package: python-jupyter-console-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Multi-Arch: foreign
Description: Jupyter terminal client (documentation)
 Terminal-based console frontend for Jupyter kernels, like ipython but with
 support for non-python kernels.
 .
 This package installs documentation.
